## libtest2-tools-explain-perl 0.02

=== debian/changelog ===
libtest2-tools-explain-perl (0.02-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Tue, 24 Jan 2023 17:14:34 +0100

libtest2-tools-explain-perl (0.02-1) unstable; urgency=low

  * Initial release (closes: #1029506).

 -- Mason James <mtj@kohaaloha.com>  Tue, 24 Jan 2023 02:50:32 +1300
