=== debian/control ===
Source: libtest2-tools-explain-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest2-suite-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest2-tools-explain-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest2-tools-explain-perl.git
Homepage: https://metacpan.org/release/Test2-Tools-Explain
Rules-Requires-Root: no

Package: libtest2-tools-explain-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtest2-suite-perl
Description: Perl module with explain tools for Perl's Test2 framework
 Test2::Tools::Explain -- Provides explain tools for Perl's Test2 framework.
 .
 Test2::Suite dropped the explain() function that had been part of Test::More.
 For those who miss it in Test2, you can use Test2::Tools::Explain.
